body {
    padding-bottom: 50px;
    padding-top: 100px;
}

video::-internal-media-controls-download-button {
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.navbar {
    background-color: white;
    border: 0;
    height: 100px;
}
.navbar-brand {
    height: 60px;
    right: 30px;
    outline: none;
    padding: 0;
    position: absolute;
    top: 9px;
    width: 60px;
    z-index: 9;
}
.navbar-brand img {
    margin: 10px 10px 0 0;
}
.navbar-brand svg {
    height: 100%;
    width: 100%;
}

.logo {
    margin: 20px 10px 0 20px;
}

.page-header {
    border: 0;
    font-size: 26px;
    margin: 0 0 25px;
    text-transform: uppercase;
}

.press-text {
    font-size: 20px;
    margin: 20px 0 0;
}
.press-text + ul {
    font-size: 18px;
}
.press-text a {
    text-decoration: underline;
    color: #333;
}

.row {
    font-size: 0;
}
.row .thumb {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.thumbnail {
    border: 0px;
    padding: 0;
}
a.thumbnail:hover {
    padding: 0;
}

footer {
    margin: 50px 0;
}

#blueimp-gallery .download {
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 21px;
    margin: -15px;
    opacity: .8;
    padding: 15px;
    position: absolute;
    right: 15px;
    text-shadow: 0 0 2px #000;
    top: 60px;
}
#blueimp-gallery.blueimp-gallery-controls .download {
    display: block;
}
#blueimp-gallery .download:hover {
    color: #fff;
    opacity: 1;
}

.blueimp-gallery>.close,
.blueimp-gallery>.title {
    opacity: 1;
}

.hidden {
    display: none;
}

.pdf {
    padding: 0;
}

.pdf img{
    max-height: 200px;
    margin:auto;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: box-shadow 0.2s;
}

.pdf img:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.pdf p {
    margin-top: 10px;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: 50px;
    padding: 10px;
}

.highlight {
    background-color: #197f62;
    border-radius: 10px;
    color: white;
    padding: 10px 20px 10px 20px;
    transition: background-color 0.2s;
}

.highlight:hover {
    background-color: white;
    border-radius: 10px;
    border: 1px solid #197f62;
    color: #197f62;
}

.hero {
    position: relative;
}

.play-button {
    position: absolute;
    top: 5px;
    right: 20px;
    opacity: 0.2;
    transition: opacity 0.2s;
}

.play-button:hover {
    opacity: 1;
}

